@charset "UTF-8";
/* m.okezone.com - 2009*/
body {font-family: sans-serif;	background-color: #FFF;	font-size: small;	color:#333; line-height: 135%	}
ul,li, ol, form, body, h4{margin:0; padding:0}
h3,h4,h5,h6, .in a{font-weight:normal}
a {text-decoration: none;color:#184ab0}
a:hover,a:active{color: #184ab0;text-decoration: underline}
img a{border:none}
h1 { font-size: medium; margin:4px 0 0 5px; line-height: 150%}
.d20{padding:10px 0}
.l {margin: 10px 0 5px 5px}
.nav1{background: #33C; padding: 2px 0 2px 5px ;  color:#214AC6; border-bottom: 2px solid #CCC}
.nav1 li a{padding: 1px 0 0 5px; background:url(../images/list_w.gif) no-repeat left; color:#FFF}
.nav1 li a:hover{color:#EEE}
.nav1 li.no a{font-weight:bold}
.nav1 li.ho a{padding: 1px 0 0 0; background:none}
.nav1 ul li {float: none; display:inline}
.nav1 ul li a {width: auto;margin: 1px 0}
.nav2{color:#33C; border-bottom: 3px solid #33C; padding: 0 0 0 5px; text-align:center}
.nav3 {border-top: 1px solid #CCC; text-align:center;padding: 2px 0; font-size:small}
.nav3 li a{padding: 3px 0 1px 5px; text-decoration:underline;color:#666}
.nav3 ul li {float: none; display:inline;width: auto;margin: 1px 0}
.ad1 img{display:none}
.g { padding: 3px 5px;font-size: medium}
.g a{font-weight:normal; font-weight:bold}
.g a:hover,.g a, gr,.s div, .fo,.nav3{color:#666}
.gr{border-bottom: 1px solid #EEE; border-top: 1px solid #EEE}
.gr, nav2{background:#FFF}
.in{width:50%; float:right; text-align:right; font-size:smaller}
.h { padding: 15px 0 0 5px;font-size: medium; border-bottom: 1px solid #EEE}
.bu{color:#FFF; background:#33C; border: 1px solid #30C; padding:4px 3px 4px 3px; font-size: smaller}
.bo{width:40%; border: 1px solid #CCC}
.img_1{margin: 0 5px 5px 0}
.se{padding: 5px 0 5px 5px}
.se a{text-decoration:underline; font-size:small}
.search{padding: 5px;border: solid #EEE; border-width: 1px 0}
.hl {background: #FFF;  clear:both; padding: 2px 0 0 10px} 
.hl img {display:none}
.hl {padding: 1px; font-size: small;}
.hl p {margin: 1px 0; padding: 0 0 0 5px}
.hl p a{font-weight:bold; font-size:medium}
.hl1 {padding: 0 0 0 10px} 
.hl1 img {display:none}
.hl1 {padding: 1px; font-size: medium; font-weight:bold; line-height: 140%}
.hl1 p {margin: 1px 0; padding: 5px 0 0 5px}
.b{padding:5px 0 0 5px}
.b ul, .b ol{padding: 0 0 0 10px}
.b li{width:86%}
.b ul li, .b ol li{margin: 0 0 0 10px; border-bottom: 1px dotted #d9d9d9; color:#666; padding: 3px 0; font-size:smaller}
.b ul li{list-style:square}
.b li a{font-size:small}
.b li a:hover{ text-decoration:underline}
.s{padding:5px 0 10px 5px}
.s div{list-style:none; padding: 2px 0 10px 0; border-bottom: 1px solid #EEE}
.s div a{font-size:small; font-weight:bold}
.fo{padding: 3px 4px; font-size:x-small; text-align:center}
.pl{margin: 0 3px 0 0}
.fo, .hl, .s{border-top: 1px solid #FFF}
.deb{padding: 1px 2px; font-size:x-small; text-align:center}

/* bottom fix banner */
.banner-bottom{bottom: 0; width: 100%;}
.fixx{position: fixed;} 
#button{padding-right: 0 !important; float: right; color: #fff; background: #000;}
.deb{padding: 1px 2px 60px; font-size:x-small; text-align:center}